Error

two or more packages specified (libosp5 libsane-extras)